<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>_boringwordgame</title>
    <link href="https://fonts.googleapis.com/css?family=Cabin|Lekton" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
            integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="./css/home.css" rel="stylesheet" type="text/css">
    <link href="./css/main.css" rel="stylesheet" type="text/css">
  </head>
  <body>
    <div class="container">
      <noscript>Really? Why are you still using your browser without Javascript.
                What`s wrong with you?
      </noscript>
      <div class="upper-container">
        <div class="row">
          <div class="col-lg">
            <h1>I am boring word game.</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-lg">
            <h3>
              Why are you here? There are so
              much other things to get entertained by, but here you are. Answering questions. 
              Yeah, I ask you questions and you answer. 
              A pretty boring, boring word game. 
              <br>
              <br> 
              So what do you want to do?
            </h3>
          </div>
        </div>
      </div>
      <div class="below-container">
        <div class="row">
          <div class="col back-button-container">
            <p id="message-1">"Yeah, this shit sounds boring"</p>
          </div>
          <div class="col my-message">
            <p id="my-message"></p>
          </div>
          <div class="col forward-button-container">
            <a href="#" id="forward-link" class="forward-link"><p id="message-2" class="message-2">"Let`s do this!"</p></a>
          </div>
        </div>
      </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" 
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" 
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" 
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <script type="text/javascript" src="%PUBLIC_URL%/js/link.js"></script>
    <script type="text/javascript" src="%PUBLIC_URL%/js/coreHome.js"></script>
  </body>
</html>
